KDE 4.6.1 tarballs (try #1) uploaded

Raphael Kubo da Costa kubito at gmail.com
Tue Mar 1 18:12:20 CET 2011

Jonathan Riddell <jriddell at ubuntu.com> writes:

> There's also a binary incompatible change in libkopete
> http://websvn.kde.org/branches/KDE/4.6/kdenetwork/kopete/libkopete/kopeteaccountmanager.h?r1=1208598&r2=1219502
> http://paste.kde.org/6125/
> I believe this should be a new overload.

Does Kopete have a binary compatibility policy? Or should it raise the
lib so version?

More information about the release-team mailing list